﻿/*
* Style
*/


/*
* Google font
*/

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,700|Roboto");


/*
* Section - Home
*/

.angle-up {
    width: 50px;
    height: 50px;
    background-image: url("../images/icon-up.png");
}
/** BG Image */
#home {
    /*background-image: url("../images/phc/back.png");*/
    background-image: url("https://platfor.ma/images/doc/1/d/1db66f0-public-health.png");
}

/** BG Parallax */
#home-bg-parallax > .bg-parallax {
    /*background: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-parallax.jpg");*/
}

/** BG Slideshow */
#home-bg-slideshow .slides > .bg-cover:nth-child(1) {
    /*background: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-home-1.jpg");*/
}

#home-bg-slideshow .slides > .bg-cover:nth-child(2) {
    /*background: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-home-2.jpg");*/
}

#home-bg-slideshow .slides > .bg-cover:nth-child(3) {
    /*background: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-home-3.jpg");*/
}

#home-bg-slideshow > .position-absolute {
    z-index: 20;
}

/** BG Video */
#home-bg-video .player:before {
    z-index: 15;
}

#home-bg-video .player.is-mobile {
    display: none;
}

#home-bg-video .container {
    position: relative;
    z-index: 20;
}

#home-bg-video .inline-YTPlayer {
    height: 100%;
    overflow: hidden;
}

/*
* Section - Fun Facts
*/

#fun-facts {
   /*background-image: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-fun-facts.jpg");*/
}


/*
* Section - Skills
*/

#skills {
    /*background-image: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-skills.jpg");*/
}


/*
* Section - Quote
*/

#quote {
    /*background-image: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-quote.jpg");*/
}


/*
* Section - Keep In Touch
*/

#keep-in-touch {
    /*background-image: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-keep-in-touch.jpg");*/
}


/*
* Section - Coming Soon
*/

#coming-soon {
    /*background-image: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-coming-soon.jpg");*/
}


/*
* Section - Contact
*/

#contact {
    /*background-image: url("http://themes.lucky-roo.com/rinjani-v3.3/html/assets/images/bg-contact.jpg");*/
}


/*
* Footer
*/

.footer-logo {
    max-height: 40px;
}

.footer-icon-social {
    bottom: 10px;
    position: relative;
}


.header__logo-svg-big {
    width: 121px;
    height: 76px;
}

    .header__logo-svg-big svg {
        width: 100%;
        height: 100%;
    }
svg:not(:root) {
    overflow: hidden;
}

.header__logo-svg-icon-st2 {
    font-size: 62.6044px;
}

.header__logo-svg-icon-st1 {
    /*font-family: 'BebasNeueRegular';*/
}

.header__logo-svg-icon-st0 {
    fill: #2B2B2B;
}

.header__logo-svg-icon-st2 {
    font-size: 62.6044px;
}

.header__logo-svg-icon-st3 {
    fill: #FFCB04;
}

.header__logo-svg-icon-st4 {
    fill: #2E368E;
}
